BODY{MARGIN-LEFT: 0px;MARGIN-RIGHT: 0px;MARGIN-TOP: 0px;MARGIN-BOTTOM: 0px;BACKGROUND-IMAGE: url('images/estate-back-red.jpg'); BACKGROUND-REPEAT: repeat; BACKGROUND-ATTACHMENT: scroll; BACKGROUND-COLOR: #FFFFFF;FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TABLE.XSP_OUTLINE{HEIGHT: 100%;WIDTH: 780px;}
TD.XSP_HEADER_PANEL{BACKGROUND-COLOR: #FFFFFF; WIDTH: 780px;HEIGHT: 164px;BACKGROUND-IMAGE: url('images/swimwearHeader.jpg');PADDING: 5px;FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;VERTICAL-ALIGN: top;}
TD.XSP_HEADER_PANEL TABLE{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_LEFT_PANEL_SPC{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 165px; BACKGROUND-COLOR: #DB7093;PADDING: 0px;}
TD.XSP_LEFT_PANEL, TD.XSP_LEFT_PANEL_2{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 1px; WIDTH: 165px; BACKGROUND-COLOR: #DB7093;PADDING: 0px;}
TD.XSP_LEFT_PANEL_2{background-position: bottom left;}
DIV.XSP_LEFT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 0px;}
DIV.XSP_LEFT_PANEL table{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_CENTER_PANEL{VERTICAL-ALIGN: top;WIDTH: 615px; BACKGROUND-COLOR: #FFFFFF;}
TABLE.XSP_CENTER_PANEL{HEIGHT: 100%;WIDTH: 100%;}

TD.XSP_MAIN_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%;FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 12px;}
TD.XSP_MAIN_PANEL TABLE{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_MAIN_PANEL_FOOTER{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 20px; BACKGROUND-COLOR: #FFFFFF; WIDTH: 100%; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 5px 5px;}
TD.XSP_MAIN_PANEL_FOOTER TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_MAIN_PANEL_HEADER{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 0px; BACKGROUND-COLOR: #FFFFFF; WIDTH: 100%; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 0px 0px;}
TD.XSP_MAIN_PANEL_HEADER TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_INFO_BAR{VERTICAL-ALIGN: top;HEIGHT: 30px; BACKGROUND-COLOR: #DB7093;FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 5px;}
TD.XSP_INFO_BAR TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_RIGHT_PANEL_SPC{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 0px; BACKGROUND-COLOR: #EEE8AA;PADDING: 0px;}
TD.XSP_RIGHT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 1px; WIDTH: 0px; BACKGROUND-COLOR: #EEE8AA;PADDING: 0px;}
DIV.XSP_RIGHT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 0px;}
DIV.XSP_RIGHT_PANEL TABLE{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_FOOTER_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 0px; WIDTH: 780px; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 0px;BACKGROUND-COLOR: #FFFFFF;}

TD.XSP_FOOTER_PANEL TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; }

TD.NAVBAR_LEFT { font-size: 10pt; color: #000000; font-family: verdana; font-weight: normal; text-decoration: none; }
A.NAVBAR_LEFT { font-size: 10pt; color: #000000; font-family: Verdana, Sans-Serif; font-weight: bold; text-decoration: none; }
A.NAVBAR_LEFT:visited { color:#000000; }
A.NAVBAR_LEFT:hover { color:#000000 }
DIV.BREADCRUMB { font-size: 8pt; color: #000000; font-family: Arial, Sans-Serif; font-weight: normal; text-decoration: none; }
A.BREADCRUMB { font-size: 8pt; color: #0000CD; font-family: Arial, Sans-Serif; font-weight: normal; text-decoration: underline; }
A.BREADCRUMB:visited { color:#0000CD; }
A.BREADCRUMB:hover { color:#000000 }

table.main0c9bdf62-0956-469c-9cac-2ab323ae3182{
	
	border-collapse: collapse;
	border:0px;

}

td.centre0c9bdf62-0956-469c-9cac-2ab323ae3182 {
background-color:#FFFFD4;
padding:5px;
}
td.tl0c9bdf62-0956-469c-9cac-2ab323ae3182 { 
	border:0px;
	background-image:url('images/0c9bdf62-0956-469c-9cac-2ab323ae3182tl.gif'); 
	width:1px;
	height:1px;
	padding:0px;
	
}
td.left0c9bdf62-0956-469c-9cac-2ab323ae3182 { 
	border:0px;
	background-image:url('images/0c9bdf62-0956-469c-9cac-2ab323ae3182l.gif'); 
	width:1px;
	padding:0px;
	 
}
td.bl0c9bdf62-0956-469c-9cac-2ab323ae3182	{ 
	border:0px;
	background-image:url('images/0c9bdf62-0956-469c-9cac-2ab323ae3182bl.gif');
	width:1px;
	height:1px;
 	padding:0px;
}


td.top0c9bdf62-0956-469c-9cac-2ab323ae3182 { 
	border:0px;
	background-image:url('images/0c9bdf62-0956-469c-9cac-2ab323ae3182t.gif');
	height:1px;
	padding:0px;
		
}
td.tr0c9bdf62-0956-469c-9cac-2ab323ae3182 {
	border:0px;
	background-image:url('images/0c9bdf62-0956-469c-9cac-2ab323ae3182tr.gif'); 
	width:1px;
	height:1px;
	padding:0px;
}
td.right0c9bdf62-0956-469c-9cac-2ab323ae3182 { 
	border:0px;
	background-image:url('images/0c9bdf62-0956-469c-9cac-2ab323ae3182r.gif'); 
	width:1px;
	padding:0px;
}

td.br0c9bdf62-0956-469c-9cac-2ab323ae3182 { 
border:0px;
	background-image:url('images/0c9bdf62-0956-469c-9cac-2ab323ae3182br.gif'); 
	width:1px;
	height:1px;
	padding:0px;
}
td.bottom0c9bdf62-0956-469c-9cac-2ab323ae3182  { 
	border:0px;
	background-image:url('images/0c9bdf62-0956-469c-9cac-2ab323ae3182b.gif'); 
	height:1px;
	padding:0px;
}

.title0c9bdf62-0956-469c-9cac-2ab323ae3182{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: #D40000; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.body0c9bdf62-0956-469c-9cac-2ab323ae3182{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.label0c9bdf62-0956-469c-9cac-2ab323ae3182{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none}
.line0c9bdf62-0956-469c-9cac-2ab323ae3182{width: 100%; color: Black; height: 1px; }
.input0c9bdf62-0956-469c-9cac-2ab323ae3182 {width: 170px; border: solid 1px Black }

a.class1:link {font-family:Verdana; font-size:10pt;color:blue;text-decoration:underline;}
a.class1:visited {font-family:Verdana; font-size:10pt;color:blue;text-decoration:underline;}
a.class1:hover {font-family:Verdana; font-size:10pt;color:blue;text-decoration:underline;}
li.class1 {display:list-item; color:black; margin-bottom:5}
div.class1 {font-family:Verdana; font-size:10pt;color:Black;text-decoration:none;}

